uuid: 2c43f7f5-1441-43f8-a630-f1877cf58278
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: Bis1eEetH6KGAgrwR3i4JT3gZfQjRg6RnXMCJdlkhGU
id: media_publish_action
label: 'Publish media'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
